.rtl {
  direction: rtl;
}

body {
  font-family: 'Rubik', sans-serif;
  min-width: 320px;
  overflow-x: hidden;
  font-size: 20px;
  width: 100%;
}

section {
  position: relative;
}


a {
  text-decoration: none;
}

a:visited,
a:focus {
  color: inherit;
}

a.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.btn,
input[type="submit"].btn {
  outline: none;
  border: 2px solid;
  padding: 13px 35px;
  border-radius: 30px;
}

.btn_primary,
a.btn_primary,
input[type="submit"].btn_primary {
  color: #fff;
  font-size: 16px;
  background-color: #E84E0F;
  border-color: #E84E0F;
  transition: .3s;
  cursor: pointer;
}

.btn_primary:hover,
input[type="submit"].btn_primary:hover {
  color: #E84E0F;
  border-color: #E84E0F;
  background-color: transparent;
  transition: .3s;
}


.p-lg {
  padding: 80px 0;
}

h1 {
  font-weight: bold;
  font-style: normal;
  font-size: 70px;
}

h2 {
  font-weight: 500;
  font-size: 40px;
  text-align: center;
  color: inherit;
}

ul {
  margin: 0;
  padding: 0;
}

.wrapper {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.main {
  flex-grow: 1;
}

.container {
  width: 100%;
  max-width: 1170px;
  padding: 0 15px;
  margin: 0 auto;
  height: inherit;
}

.fg {
  position: relative;
}

.bg {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
}

/* header */
.header {
  background-color: #fff;
  position: sticky;
  top: 0;
  z-index: 990;
}

.header_container {
  margin: 15px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header_item {
  display: flex;
  align-items: center;
}

.header_item_lg {
  flex-grow: 1;
}

.navigate {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.main-nav {
  margin-right: auto;
}

[dir="rtl"] .main-nav {
  margin-right: inherit;
  margin-left: auto;
}

.main-nav ul {
  list-style-type: none;
  display: flex;
  margin: 0 40px;
}

.main-nav li {
  padding: 0 10px;
  margin: 0 10px;
}

.main-nav a {
  font-size: 14px;
  color: #3D3D3C;
  text-decoration: none;
  position: relative;
}

.main-nav a:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -7px;
  width: 0;
  height: 1px;
  background-color: #3D3D3C;
  transition: .3s;
}

.main-nav a:hover:after {
  width: 100%;
  transition: .3s;
}

.main-nav li.current-menu-item a:after {
  width: 100%;
}

.nav_button {
  display: none;
  z-index: 100;
  min-width: 85px;
}

.nav_icon {
  width: 24px;
  height: 20px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

.nav_icon span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #7AC11D;
  border-radius: 5px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.nav_icon span:nth-child(1) {
  top: 0px;
}

.nav_icon span:nth-child(2) {
  top: 8px;
}

.nav_icon span:nth-child(3) {
  top: 16px;
}

.nav_icon.open {
  position: fixed;
  left: 15px;
  top: 37px;
}

[dir="rtl"] .nav_icon.open {
  position: fixed;
  left: inherit;
  right: 28px;
}


.nav_icon.open span {
  background: #fff;
}

.nav_icon.open span:nth-child(1) {
  top: 8px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

.nav_icon.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

.nav_icon.open span:nth-child(3) {
  top: 8px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.header_actions {
  display: flex;
  align-items: center;
}

.header_actions a {
  display: inline-flex !important;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  position: relative;
  color: #7AC11D;
  margin: 0 15px;
}


.header_customer {
  display: flex;
  align-items: center;
}

.header_basket a {
  margin-right: 0;
}

[dir="rtl"] .header_basket a {
  margin-left: 0;
  margin-right: 15px;
}

.basket_counter {
  position: absolute;
  top: -15px;
  right: -15px;
  width: 17px;
  height: 17px;
  border-radius: 50%;
  color: #fff;
  background-color: #E84E0F;
  font-size: 12px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

/* menu lang */
#menu-lang {
  list-style: none;
  display: flex;
  align-items: center;
}

#menu-lang li {
  padding: 0 15px;
}

#menu-lang a {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.3;
  color: #3D3D3C;
  margin: 0 5px;
}

/* hero */
.hero {
  height: 100vh;
  min-height: 800px;
}

.hero_fg {
  height: 100%;
}

.hero_container {
  height: inherit;
  display: flex;
  align-items: center;
}

.hero_title {
  width: 50%;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  padding: 20px;
  line-height: 1.1;
}

.hero_img {
  width: 50%;
  padding-left: 25px;
}

[dir="rtl"] .hero_img {
  padding-right: 25px;
}



/* description */
.description_container {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 -40px;
}

.description_item {
  width: 50%;
  margin: 0 40px;
  text-align: left;
}

[dir="rtl"] .description_item {
  text-align: right;
}

.description_item h2 {
  font-weight: 400;
  text-transform: uppercase;
  line-height: 1;
  text-align: left;
  line-height: 1.02;
  margin-bottom: 40px;
}

[dir="rtl"] .description_item h2 {
  text-align: right;
}

.description_text {
  line-height: 1.3;
}

/* notation */
.notation {
  background-color: #EAEEF1;
}

.notation_bg {
  background-image: url(../img/notation_bg.png);
  z-index: 1;
}

.notation_fg {
  z-index: 3;
}

.notation_container {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 -40px;
}

.notation_item {
  margin: 0 40px;
  width: 50%;
}

.notation_person {
  text-align: right;
  margin-top: 25px;
  font-size: 16px;
  line-height: 1.3;
  font-style: italic;
}

[dir="rtl"] .notation_person {
  text-align: left;
}

.notation_text {
  padding: 15px;
  font-size: 30px;
  line-height: 1.3;
  position: relative;
}

.notation_text p {
  margin: 0;
  position: relative;
  display: inline;
}

.notation_text p::before,
.notation_text p::after {
  content: '';
  position: absolute;
  width: 30px;
  height: 30px;
  background-size: contain;
  background-repeat: no-repeat;
}

.notation_text p::before {
  background-image: url(../img/quote_1.png);
  left: -40px;
  top: -20px;
}


[dir="rtl"] .notation_text p::before {
  transform: rotateY(180deg);
  right: -30px;
  top: -20px;
}

.notation_text p::after {
  background-image: url(../img/quote_2.png);
  right: -40px;
  bottom: -25px;
}

[dir='rtl'] .notation_text::after {
  transform: rotateY(180deg);
}

/* section product */

.section_product h2 {
  margin: 0;
  text-transform: uppercase;
}

.product_heading {
  margin-bottom: 15px;
}

.first_product .product_heading {
  color: #7AC11D;
}

.second_product .product_heading {
  color: #B75DA0;
}

.third_product .product_heading {
  color: #00B7ED;
}

.product_heading span {
  text-align: center;
  color: #747474;
  line-height: 1.3;
}

.products {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.products .product {
  width: calc((100% / 3) - 45px);
  margin: 15px;
  display: flex;
  flex-direction: column;
  background: #FFFFFF;
  box-shadow: 0px 0px 10px rgba(196, 196, 196, 0.5);
}

.products .woocommerce-loop-product__link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background-color: #EAEEF1;
  padding: 0;
  width: 100%;
  height: 100%;
}

.products .products_info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 15px 20px;
}

.products .products_info .products_item {
  min-width: 50%;
}

[dir="rtl"] .products .products_info {
  flex-direction: row-reverse;
}


.products .products_info .h4 {
  margin: 0;
  font-weight: 500;
  font-size: 16px;
}

.products .products_info a {
  color: #3D3D3C;
}

.products .products_info .price {
  font-size: 14px;
  line-height: 1.3;
  color: rgba(61, 61, 60, 0.5);
  display: inline-flex;
}

.home_products .price {
  display: none;
}

.products .products_info .btn_cart {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  color: #7AC11D;
  background-color: transparent;
  padding: 10px;
  border-radius: 50%;
  transition: .3s;
}

[dir="rtl"] .products .products_item {
  text-align: left;
}

.products .products_info .btn_cart:hover {
  color: #fff;
  background-color: #7AC11D;
  transition: .3s;
}

.products .products_info .btn_cart svg {
  fill: #7AC11D;
  transition: .3s;
}

.products .products_info .btn_cart:hover svg {
  fill: #fff;
  transition: .3s;
}

.products_info .added_to_cart {
  display: inline-flex;
  justify-content: center;
  font-size: 14px;
  padding: 5px 20px;
  border: 1px solid #7AC11D;
  margin: 0 auto;
}

.products .product_img {
  flex-grow: 1;
  max-height: 300px;
}

.products .product_img img {
  height: 100%;
  max-height: 300px;
  width: 100%;
  object-fit: cover;
  
}

.products_action {
  display: flex;
  justify-content: center;
}

/* information */
.information_fg {
  padding: 40px 0 80px;
}

.information_row {
  display: flex;
  justify-content: center;
  margin: 0 -15px;
}

.information_item {
  width: calc((100% / 3) - 45px);
  margin: 15px;
  text-align: center;
  position: relative;
}

.information_item::after {
  content: '';
  position: absolute;
  background-image: url(../img/arrow.png);
  background-repeat: no-repeat;
  width: 76px;
  height: 30px;
  right: -38px;
  top: 30%;
}

[dir="rtl"] .information_item::after {
  transform: rotateY(180deg);
  right: inherit;
  left: -38px;
}

.information_item:last-child:after {
  display: none;
}

.information_item:nth-child(2):after {
  right: -76px;
  transform: rotateX(180deg);
}

[dir="rtl"] .information_item:nth-child(2):after {
  right: inherit;
  left: -76px;
  transform: rotate(180deg);
}

.information_img {
  min-height: 250px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.information_img img {
  max-width: 250px;
}

.information_text {
  margin-top: 20px;
}

.information_text p {
  margin: 0;
  line-height: 1.3;
}

.information_bottom {
  max-width: 800px;
  margin: 100px auto 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.information_logo {
  width: 25%;
}

.information_content {
  flex-grow: 1;
  max-width: 550px;
}

.information_content span {
  font-weight: 500;
  font-size: 40px;
  line-height: 1.2;
  text-transform: uppercase;
}

/* riso */
.riso_bg {
  background-image: url(../img/riso_bg.png);
}

.riso_fg {
  height: 500px;
}

.riso_container {
  padding: 30px 0;
  height: 100%;
  position: relative;
}

.riso_container:after {
  content: '';
  position: absolute;
  background-image: url(../img/riso_fg.png);
  width: 670px;
  height: 400px;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: -1;
  top: 0;
  left: 0;
}

.riso_row {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

[dir="rtl"] .riso_row {
  flex-direction: row-reverse;
}

.riso_components {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 65%;
  position: relative;
  align-self: flex-end;
}

[dir="rtl"] .riso_components {
  justify-content: flex-end;
}

.riso_item {
  width: 180px;
  min-width: 180px;
  height: 180px;
  min-height: 180px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #AC5A8D;
  border-radius: 50%;
  padding: 20px;
  text-align: center;
  margin: 20px;
}

.riso_text {
  width: 35%;
  text-align: center;
  line-height: 1.3;
  max-width: 350px;
  margin: 0 auto;
}

/* specification */
.specification_row {
  display: flex;
}

.row_reverse {
  flex-direction: row-reverse;
}

.specification_img {
  width: 40vw;
  line-height: 0;
}

.specification_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.specification_info {
  text-align: center;
  color: #fff;
  display: flex;
  height: 100%;
  align-items: center;
}

.specification_wrap {
  width: 60vw;
}

.specification_container {
  max-width: 470px;
  margin: 0 auto;
  padding: 60px 0;
}

.specification_container h3 {
  font-size: 40px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 0;
  line-height: 1.2;
}

/* footer */
.footer {
  background-color: #DADFE2;
}

.footer_container {
  padding: 60px 0;
  font-size: 14px;
}

.footer_row {
  display: flex;
  flex-wrap: wrap;
}

.footer_item_mc {
  margin: 0 auto;
}

.footer_info {
  width: 60%;
  display: flex;
  justify-content: space-between;
}

.footer_info ul {
  list-style-type: none;
}

.footer_nav {
  margin-top: 20px;
}


.footer_subscribe {
  width: 40%;
  padding-left: 20px;
}

[dir="rtl"] .footer_subscribe {
  padding-left: 0;
  padding-right: 20px;
}


.footer .contacts_list {
  max-width: 250px;
}

.contacts_list li {
  padding-bottom: 10px;
}

.contacts_list li svg {
  color: #7AC11D;
  transform: rotateY(180deg);
}

.footer_social {
  margin-top: 25px;
  font-size: 20px;
  color: #3D3D3C;
}

.footer_social a {
  color: #3D3D3C;
  display: inline-flex;
  margin-right: 10px;
}

.footer_row_center {
  justify-content: center;
}

.dev a {
  color: #E84E0F;
  font-weight: 500;
}

[dir="rtl"] .mailpoet_form {
  flex-direction: row-reverse;
  justify-content: flex-end;
}

/* category_page */
.page_header {
  display: flex;
  justify-content: center;
}

.page_header h1 {
  font-size: 40px;
  font-weight: 500;
  line-height: 1.2;
  text-transform: uppercase;
}

/* search */
.top_search {
  padding: 25px 30px;
  background: #7AC11D;
  box-shadow: 0px 0px 10px rgba(196, 196, 196, 0.5);
  border-radius: 10px;
}

#yith-searchsubmit {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: transparent;
  border: none;
  background-image: url(../img/search.png);
  background-size: 50%;
  background-repeat: no-repeat;
  background-position: center;

}

.top_search form>div {
  display: flex;
  flex-direction: row-reverse;
}

.top_search .yith-s {
  flex-grow: 1;
  background-color: transparent;
  border: none;
  color: #fff;
}

.top_search .yith-s:focus {
  outline: none;
  color: #fff;
}

.top_search .yith-s::placeholder {
  color: #fff;
}

.yith-ajaxsearchform-container {
  border-bottom: 2px solid #fff;
}

/* category filter */
.category_filter {
  margin-top: 30px;
}

.category_filter .bapf_head {
  display: none;
}

.category_filter .bapf_body ul {
  display: flex;
  justify-content: space-around;
}

[dir="rtl"] .category_filter .bapf_body ul {
  flex-direction: row-reverse;
}

.category_filter .bapf_body label {
  font-size: 20px;
  font-weight: 400;
  color: #3D3D3C;
  border-bottom: 1px solid transparent;
  transition: .3s;
}

.category_filter .bapf_body label:hover {
  border-color: #3D3D3C;
  transition: .3s;
  color: #3D3D3C;
}

.category_filter .bapf_body li.checked label {
  border-color: #3D3D3C;
}

/* pagination */
.woocommerce-pagination {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}

.woocommerce-pagination .page-numbers {
  list-style-type: none;
  display: flex;
  justify-content: center;
  align-items: center;
}

.woocommerce-pagination span.page-numbers,
.woocommerce-pagination a.page-numbers {
  display: inline-flex;
  width: 60px;
  height: 60px;
  border: 1px solid #E0E0E0;
  border-radius: 50%;
  margin: 0 5px;
  color: #535353;
  font-size: 14px;
}

.woocommerce-pagination span.page-numbers.current {
  background: #7AC11D;
  border-color: #7AC11D;
  color: #fff;
}

/* single product */

.product_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.product_wrap .woocommerce-product-gallery {
  width: 100%;
  margin: 0 20px 20px 0;
  padding: 20px;
  background: #EAEEF1;
  display: flex;
  align-items: center;
}


[dir="rtl"] .product_wrap .woocommerce-product-gallery {
  width: 100%;
  margin: 0 0 20px 20px;
}

.product_wrap .flex-viewport {
  width: 65%;
}

[dir="rtl"] .product_wrap .flex-viewport {
  direction: rtl;
}


.product_wrap .woocommerce-product-gallery__wrapper a {
  display: inline-flex;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  padding: 50px 25px;
}

.product_wrap .woocommerce-product-gallery__wrapper img {
  width: 100%;
  max-height: 400px;
  object-fit: contain;
}

.product_wrap .product_img {
  width: 35%;
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
}

[dir="rtl"] .product_wrap .product_img img {
	transform: rotateY(180deg);
}

.product_wrap .summary {
  width: calc(65% - 20px);
  margin: 0 0 20px 20px;
}

.product_wrap .product_head h1 {
  text-align: left;
  margin: 0;
  font-size: 30px;
  font-weight: 500;
}

[dir="rtl"] .product_wrap .product_head h1 {
  text-align: right;
}

.product_wrap .product_head .price {
  color: rgba(61, 61, 60, 0.5);
  font-size: 20px;
  margin: 7px 0 35px;
}

[dir="rtl"] .product_wrap .summary {
  width: calc(50% - 20px);
  margin: 0 20px 20px 0;
}

.product_wrap .flex-control-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: 35%;
  list-style: none;
  margin: 0;
  padding: 0;
  
}

.product_wrap .flex-control-nav li {
  width: 33% !important;
  padding: 5px;
}

.product_wrap .flex-control-nav li img {
  width: 100%;
}

.product_wrap .cart {
  display: flex;
  align-items: center;
}

.product_wrap .quantity_actions {
  display: flex;
  align-items: center;
  justify-content: center;
}

[dir="rtl"] .product_wrap .quantity_actions {
  flex-direction: row-reverse;
}

[dir="rtl"] .product_wrap .cart {
  flex-direction: row-reverse;
  justify-content: flex-end;
}

.product_wrap .quantity {
  max-width: 30px;
}

.product_wrap .quantity input {
  box-sizing: border-box;
  width: 100%;
  padding: 11px 5px;
  border: solid #EAEEF1;
  border-width: 1px 0;
  border-radius: 0;
  text-align: center;
}

.product_wrap .cart .btn_action {
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0;
  border: solid #EAEEF1;
  padding: 15px;
}

.product_wrap .cart .btn_action:focus {
  outline: 0;
}

.product_wrap .cart .plus {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border: solid #EAEEF1;
  border-width: 1px 1px 1px 0;
}

.product_wrap .cart .minus {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  border-width: 1px 0 1px 1px;
}

.product_wrap .single_add_to_cart_button {
  margin: 0 30px;
}

[dir="rtl"] .product_wrap .single_add_to_cart_button {
  margin-right: 0;
}

.product_wrap .woocommerce-product-gallery__image--placeholder {
  text-align: center;
}

.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.product_wrap .quantity input[type=number] {
  -moz-appearance: textfield;
}


.short_info {
	margin: 0 -5px;
}

.short_composition {
  margin: 0 5px;
  padding: 5px 15px;
  border: 2px solid;
}

.short_title {
  margin: 0;
  font-weight: normal;
  text-align: center;
  width: 100%;
}

.short_notation {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.short_item {
  width: calc(50% - 10px);
  padding: 5px 15px;
  margin: 0 5px;
  border: 2px solid;
}

.short_item .row {
  display: flex;
  justify-content: space-between;
}
/* notices */
.modal_notice {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(61, 61, 60, 0.5);
  display: none;
  z-index: 999;
}

.modal_content {
  width: 100%;
  max-width: 450px;
  margin: 10% auto 0;
  background-color: #fff;
  padding: 40px 50px;
  text-align: center;
  position: relative;
}

.modal_close {
  position: absolute;
  top: 15px;
  right: 15px;
  font-size: 28px;
  color: rgba(61, 61, 60, 0.5);
}

.success_message {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.success_message .btn {
  order: 1;
  color: #fff;
  transition: .3s ease;
}

.success_message .btn:hover {
  color: #E84E0F;
  transition: .3s ease;
}

.woocommerce-inform {
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
}

/* cart */

.shop_table tbody td,
.shop_table th {
  border-bottom: 1px solid #EAEEF1;
}

.shop_table tbody td {
  text-align: center !important;
}

.shop_table th {
  font-size: 20px;
  font-weight: 400;
  text-align: center !important;
  padding: 15px 5px;
}

.shop_table .product-remove {
  min-width: 50px;
  text-align: center;
  font-size: 28px;
}

.shop_table .product-remove a {
  color: rgba(61, 61, 60, 0.5);
}

.shop_table .product-name {
  text-align: left !important;
}

[dir="rtl"] .shop_table .product-name {
  text-align: right !important;
}

.shop_table .product_inform {
  display: flex;
  align-items: center;
  padding: 20px 0;
}

.shop_table .product_thumb {
  width: 120px;
  padding: 15px;
  background: #EAEEF1;
  display: flex;
  justify-content: center;
}

.shop_table .product_thumb img {
  max-width: 60px;
}

.shop_table .product_name {
  margin: 0 20px;
  font-weight: 500;
}

.shop_table .product_name a {
  color: #404040;
}

.shop_table .product_qty {
  display: flex;
  align-items: center;
  justify-content: center;
}

[dir="rtl"] .shop_table .product_qty {
  flex-direction: row-reverse;
}

.shop_table .quantity {
  max-width: 30px;
  box-sizing: border-box;
}

.shop_table .quantity input {
  width: 100%;
  border: none;
  text-align: center;
}

.shop_table .btn_action {
  background-color: transparent;
  border: none;
}

.shop_table .btn_action:focus {
  outline: 0;
}

.shop_table .row_actions {
  display: none;
}

.shop_table .cart-subtotal {
  display: none;
}

.products_total {
  display: flex;
  width: 50%;
  margin-left: auto;
  justify-content: flex-end;
  padding: 0 26px;
  color: #3D3D3C;
}

[dir="rtl"] .products_total {
  margin-left: inherit;
  margin-right: 50%;
}

.products_total .info {
  font-size: 20px;
  font-weight: 500;
}

.products_total span {
  font-size: 20px;
  font-weight: 500;
}

.cart_action {
  display: flex;
  justify-content: flex-end;
}

.cart_action a {
  color: #fff;
}

.woocommerce .cart-empty {
  font-size: 30px;
  background-color: transparent;
  text-align: center;
  font-weight: 500;
  text-transform: uppercase;
}

.woocommerce .success_message {
  display: none;
}

.return-to-shop {
  display: flex;
  justify-content: center;
}

.return-to-shop a {
  color: #fff;
  font-weight: 500;
}

/* about page */
.about_notation {
  background-color: transparent;
}

.notation_contacts {
  width: 50%;
}

.notation_title {
  padding: 0 40px;
}

.notation_title h3 {
  font-size: 30px;
  font-weight: 500;
  margin: 0;
}

.notation_title span {
  display: inline-flex;
  font-weight: 500;
  font-size: 16px;
  margin: 30px 0 0;

}

.notation_contacts .contacts_list {
  list-style-type: none;
  padding: 0 40px;
}

.notation_contacts .contacts_list li {
  margin: 8px 0;
  display: flex;
  align-items: center;
}

.notation_contacts .contacts_list span,
.notation_contacts .contacts_list a {
  margin: 0 25px;
}

.notation_contacts .contacts_list span {
  display: inline-flex;
}

.notation_bottom .notation_container {
  align-items: flex-start;
}

.notation_map {
  width: 50%;
  position: relative;
  height: auto;
  min-height: 450px;
}

.notation_map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-width: inherit;
}

[dir="rtl"] .notation_map iframe {
  left: inherit;
  right: 0;
}

/* my accont */

.account_list {
  list-style: none;
  display: flex;
  justify-content: space-around;
  padding: 25px 30px;
  background: #7AC11D;
  box-shadow: 0px 0px 10px rgba(196, 196, 196, 0.5);
  border-radius: 10px;
}

.account_list a {
  color: #fff;
}

.woocommerce-MyAccount-content {
  max-width: 800px;
  margin: 30px auto;
}

.edit-account {
  display: flex;
  margin: 0 -15px;
  flex-wrap: wrap;
}

.edit-account fieldset {
  width: 100%;
  margin-bottom: 20px;
}

.edit-account .woocommerce-form-row {
  width: calc(50% - 30px);
  margin: 10px 15px;
}

.edit-account fieldset .woocommerce-form-row {
  width: 100%;
  max-width: 400px;
  margin: 5px auto;
}

.edit-account .woocommerce-form-row input {
  width: 95%;
  padding: 5px 10px;
}

.edit-account fieldset .woocommerce-form-row input {
  width: 100%;
}

.edit-account .woocommerce-form-row span {
  font-size: 12px;
  line-height: 1.5;
}

.woocommerce-address-fields {
  margin: 0 -15px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.woocommerce-address-fields input {
  width: inherit;
  box-sizing: border-box;
  padding: 5px 15px;
}

.woocommerce-address-fields .form-row {
  width: calc(50% - 30px);
  margin: 15px 10px;
  display: inline-flex;
  flex-direction: column;
} 

.woocommerce-address-fields .validate-state {
  width: 100%;
  margin: 15px 20px;
}

.woocommerce-address-fields .woocommerce-input-wrapper {
  width: 100%;
}

/* login modal */

.xoo-el-inmodal {
  height: auto;
  border-radius: 0;
}

.xoo-el-form-container {
  margin-bottom: 0;
}

.xoo-el-main {
  padding: 35px 30px;
}

.xoo-el-header {
  padding: 0;
  margin-bottom: 15px;
}

.xoo-el-section {
  padding-left: 0;
}

.xoo-aff-group {
  float: none;
  width: 100%;
}

form.xoo-el-action-form {
  display: flex;
  flex-direction: column;
  width: 100%;
}

span.xoo-el-close {
  border-radius: 0;
  right: 5px;
  top: 0;
}

.xoo-aff-input-group svg.xoo-aff-input-icon {
  display: none;
}

.xoo-el-icon-cancel-circle:before {
  content: '\00d7';
  font-size: 28px;
  font-weight: bold;
  color: rgba(61, 61, 60, 0.5);
}

.xoo-aff-group.xoo-el-login-btm-fields {
  order: 1;
}


.xoo-aff-group input[type="text"],
.xoo-aff-group input[type="password"],
.xoo-aff-group input[type="email"],
.xoo-aff-group input[type="number"],
.xoo-aff-group select {
  border: 0;
  background-color: rgba(0, 0, 0, 0.03);
  border-bottom: 2px solid rgba(0, 0, 0, 0.36);
  box-shadow: none;
  border-radius: 0;
}

.xoo-aff-group input:focus {
  outline: 0;
}

a.xoo-el-lostpw-tgr {
  margin: 0 0 0 auto;
}

[dir="rtl"] a.xoo-el-lostpw-tgr {
  margin: 0 auto 0;
}


.xoo-aff-group label {
  margin-bottom: 0;
}

.xoo-el-login-btm-fields label {
  margin: 0;
}

button.xoo-el-action-btn {
  width: 100%;
}

/* checkout */

.woocommerce-checkout {
  max-width: 800px;
  margin: 0 auto;
}

.woocommerce-billing-fields__field-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin: 0 -15px;
}

.woocommerce-billing-fields__field-wrapper .form-row {
  width: calc(50% - 30px) !important;
  margin: 15px !important;
}

.woocommerce-billing-fields__field-wrapper .woocommerce-input-wrapper input {
  width: 100%;
}


.woocommerce-billing-fields__field-wrapper #billing_state_field {
  width: 100% !important;
}

/* order */
.order_row {
  display: flex;
}

.woocommerce_review .order_product {
  flex-grow: 1;
}

.woocommerce_review .order_total {
  width: 120px;
  display: flex;
  justify-content: flex-end;
}

.woocommerce-billing-fields h3,
#order_review_heading,
.woocommerce-shipping-totals h3,
.woocommerce-checkout-payment h3 {
  padding: 10px 15px;
  background-color: #7AC11D;
  color: #fff;
  font-weight: 500;
}

.woocommerce_review .order_body {
  padding: 10px 15px;
  border-bottom: 1px solid #ccc;
}

.woocommerce_review .order-total {
  display: flex;
  margin-top: 20px;
  padding: 10px 15px;
  font-weight: 500;
  border-bottom: 1px solid #ccc;
}

.woocommerce_review .order-total div:first-child {
  flex-grow: 1;
}

.woocommerce_review .order-total div:last-child {
  width: 120px;
  display: flex;
  justify-content: flex-end;
}

.place-order .form-row {
  display: none;
}

.payment_methods,
.woocommerce-shipping-methods {
  display: flex;
  justify-content: space-around;
  list-style: none;
  margin-bottom: 30px;
}

.shipping_method_info {
  font-size: 14px;
  font-weight: 600;
  font-style: italic;
  display: inline-flex;
  margin-top: 7px;
}

.checkout input[type="radio"]:checked,
.checkout input[type="radio"]:not(:checked) {
  /* position: absolute; */
  left: -100%;
  visibility: hidden;
}

.checkout input[type="radio"]:checked+label,
.checkout input[type="radio"]:not(:checked)+label {
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  line-height: 20px;
  display: inline-block;
  color: #666;
}

.checkout input[type="radio"]:checked+label:before,
.checkout input[type="radio"]:not(:checked)+label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
  height: 20px;
  border: 1px solid #ddd;
  border-radius: 100%;
  background: #fff;
}

.checkout input[type="radio"]:checked+label:after,
.checkout input[type="radio"]:not(:checked)+label:after {
  content: '';
  width: 12px;
  height: 12px;
  background: #7AC11D;
  position: absolute;
  top: 4px;
  left: 4px;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.checkout input[type="radio"]:not(:checked)+label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}

.checkout input[type="radio"]:checked+label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}


.checkout_page #billing_city_field {
  display: none;
}

/* notice error */

.woocommerce-NoticeGroup ul.woocommerce-error {
  background-color: transparent;
  border: 1px solid #e2401c;
  border-radius: 10px;
  padding: 15px;
  list-style: none;
}

.woocommerce-NoticeGroup ul.woocommerce-error li {
  font-size: 14px;
}

/* thank you */
.woocommerce-order .woocommerce-notice--success {
  text-align: center;
  font-size: 26px;
  font-weight: 500;
}

.woocommerce-order .order_details {
  list-style: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.woocommerce-order-details .woocommerce-order-details__title,
.woocommerce-customer-details .billing_title {
  padding: 10px 15px;
  background-color: #7AC11D;
  color: #fff;
  font-weight: 500;
}

.woocommerce-order-details .woocommerce-table--order-details {
  max-width: 800px;
  margin: 0 auto;
}

.woocommerce-order-details .woocommerce-table_item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #ccc;
  padding: 5px 0;
}

.woocommerce-order-details .woocommerce-table_item a {
  color: #404040;
}

.woocommerce-order-details .order_item {
  text-align: right;
}

[dir="rtl"] .woocommerce-order-details .order_item {
  text-align: left;
}

.woocommerce-order-details .woocommerce-table_item p {
  margin: 0;
}

.woocommerce-customer-details address {
  display: flex;
  flex-direction: column;
}

.order_details {
  max-width: 800px;
  list-style: none;
  padding: 20px;
  border: 1px solid #7AC11D;
  border-radius: 5px;
  margin: 0 auto;
}

.order_details li {
  display: flex;
  justify-content: space-between;
}


.order_payment {
  margin: 40px 0 20px;
  display: flex;
  justify-content: center;
}

/* subscribe form */

.es_subscription_form {
  display: flex;
  align-items: center;
}


.es-field-wrap {
  margin-bottom: 0;
}

.es-field-wrap .es_txt_email {
  padding: 12px 20px;
  border: 0;
  border-radius: 0;
  background-color: #fff;
  box-sizing: border-box;
  width: 100%;
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
  max-width: 250px;
}

.es-field-wrap .es_txt_email:focus {
  outline: 0;
}


[dir="rtl"] .es-field-wrap .es_txt_email {
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

input.es_subscription_form_submit {
  border: 2px solid #E84E0F !important;
  background-color: #E84E0F;
  color: #fff;
  padding: 15px 25px;
  font-size: 14px;
  border-radius: 0;
  cursor: pointer;
  transition: .3s;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
}

input.es_subscription_form_submit:hover {
  background-color: #fff;
  color: #E84E0F;
  transition: .3s;
}


[dir="rtl"] input.es_subscription_form_submit {
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}


.woocommerce-address-fields #billing_country_field {
  display: none;
}

/* coupon */
.woocommerce-form-coupon-toggle {
  margin-top: 20px;
  padding: 20px 10px;
  border-top: 5px solid #7AC11D;
}

.woocommerce-form-coupon-toggle .woocommerce-inform {
  flex-direction: column;
  align-items: center;
}

.woocommerce-form-coupon {
  max-width: 600px;
  display: flex;
  align-items: center;
  margin: 0 auto;
  justify-content: center;
}

.woocommerce-form-coupon .form_field {
  padding: 10px 15px;
  border: 1px solid #DADFE2;
  background-color: #DADFE2;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

[dir="rtl"] .woocommerce-form-coupon .form_field {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
} 

.woocommerce-form-coupon .form_field:focus {
  outline: 0;
}

.woocommerce-form-coupon .btn_primary_no_radius {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

[dir="rtl"] .woocommerce-form-coupon .btn_primary_no_radius {
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.cart-discount {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 15px;
}

.cart-discount div {
  position: relative;
}

.woocommerce-remove-coupon {
  position: absolute;
  right: 0;
  bottom: -15px;
  font-size: 14px;
  color: #E84E0F;
}

[dir="rtl"] .woocommerce-remove-coupon {
  right: inherit;
  left: 0;
}

.woocommerce-notices-wrapper {
  max-width: 800px;
  margin: 0 auto;
}

.form-row.place-order {
  text-align: center;
}

.woocommerce-error {
  background-color: transparent !important; 
  list-style: none;
  padding: 10px;
  border: 2px solid #e2401c;
  border-radius: 10px;
}

.woocommerce-error li {
  font-size: 14px;
}


.select2-container--default .select2-selection--single {
  border-color: #ccc;
  border-radius: 3px;
  padding: 3px;
}

.select2-container--default .select2-selection--single:focus {
  outline: 0;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #666;
  line-height: 1;
}

.not-found {
  text-align: center;
}

.related .h2 {
  font-weight: 500;
  font-size: 40px;
  text-align: center;
  color: inherit;
  margin: 25px 0 15px;
}


/* media */
@media(max-width: 992px) {
  .hero {
    height: inherit;
  }

  .hero_container {
    flex-direction: column;
    align-items: center;
  }

  .hero_title,
  .hero_img {
    width: 100%;
  }

  .hero_img {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
  }

  .description_container,
  .notation_container {
    flex-direction: column;
    margin: 0 20px;
    align-items: center;
  }

  .description_item,
  .notation_item {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }

  .notation_text {
    margin-top: 20px;
  }


  [dir="rtl"] .notation_text p::after {
    right: 100%;
  }

  .products .product {
    width: 50%;
    max-width: 380px;
  }

  .product_wrap {
    text-align: center;
  }

  .product_wrap .product_head h2 {
    text-align: center;
  }

  .product_wrap .quantity_actions {
    margin-bottom: 20px;
  }

  .product_wrap .cart {
    flex-direction: column;
  }

  .information_item::after {
    display: none;
  }

  .riso_fg {
    height: inherit;
  }

  .riso_components {
    flex-direction: column;
    align-items: flex-start;
  }

  [dir="rtl"] .riso_components {
    align-items: flex-end;
  }

  .riso_container:after {
    display: none;
  }

  .specification_container {
    padding: 30px 0;
  }

  .notation_title,
  .notation_contacts .contacts_list {
    padding: 0;
  }

  .notation_contacts,
  .notation_map {
    width: 100%;
  }

  .notation_map iframe {
    width: 100%;
  }

  .footer_subscribe,
  .footer_info {
    width: 100%;
  }

  .footer_subscribe {
    text-align: center;
  }

  .mailpoet_form {
    justify-content: center;
  }

  .product_wrap .summary,
  .product_wrap .woocommerce-product-gallery,
  [dir="rtl"] .product_wrap .summary,
  [dir="rtl"] .product_wrap .woocommerce-product-gallery {
    width: 100%;
    margin: 20px 0;
  }
}

@media(max-width: 768px) {
  h2 {
    font-size: 30px;
  }

  .header {
    position: sticky;
    top: 0;
    z-index: 10;
  }

  .nav_button {
    display: block;
  }

  .navigate {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 0;
    overflow: hidden;
    background-color: #7AC11D;
    transition: .3s;
    z-index: 99;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .header_actions {
    flex-direction: column;
  }

  #menu-lang {
    flex-direction: column;
    align-items: center;
  }

  #menu-lang li {
    margin: 15px 0;
  }

  #menu-lang a {
    font-size: 30px;
    color: #fff;
  }

  .header_lang {
    margin-bottom: 30px;
  }

  .main-nav ul {
    flex-direction: column;
  }

  .main-nav li {
    text-align: center;
    margin: 15px 0;
  }

  .main-nav a {
    color: #fff;
    font-size: 30px;
  }

  .main-nav a:after {
    display: none;
  }

  .header_actions_nav a {
    color: #fff;
    font-size: 40px;
  }

  .navigate.show {
    height: 100%;
    transition: .3s;
  }

  .main-nav {
    margin-right: inherit;
  }

  [dir="rtl"] .main-nav {
    margin-left: inherit;
  }

  .header_item_lg {
    flex-grow: 0;
  }

  .hero_title h1 {
    font-size: 40px;
  }

  .products .product {
    width: 100%;
  }

  .information_row {
    flex-direction: column;
    margin: 0;
    align-items: center;
  }

  .information_item {
    width: 100%;
    max-width: 400px;
  }

  .information_img {
    min-height: inherit;
  }

  .information_bottom {
    max-width: inherit;
    flex-direction: column;
    margin: 30px auto 0;
  }

  .information_content span {
    font-size: 30px;
  }

  .information_logo {
    align-self: flex-end;
  }

  .riso_bg {
    background-image: url(../img/riso_bg_mobile.png);
  }

  .riso_row,
  [dir="rtl"] .riso_row {
    flex-direction: column;
  }

  .riso_second_bg {
    position: absolute;
    background-image: url(../img/riso_fg_mobile.png);
    right: 0;
    top: 0;
    background-size: contain;
    width: 100%;
    max-width: 500px;
    height: 100%;
    background-repeat: no-repeat;
  }

  .riso_components,
  .riso_text {
    width: 100%;
  }

  .specification_container {
    max-width: inherit;
    margin: 0;
  }

  .specification_img {
    display: none;
  }

  .specification_wrap {
    width: 100%;
  }

  .footer_row {
    flex-direction: column;
    align-items: center;
  }

  .category_filter .bapf_body ul {
    flex-direction: column;
    align-items: center;
  }

  .notation_text {
    font-size: 20px;
    line-height: 1.3;
  }

  .shop_table .product_thumb {
    display: none;
  }

  .shop_table .product_inform {
    padding: 0;
  }

  .shop_table .product_name {
    margin: 0 auto;
    text-align: center;
  }

  table.shop_table_responsive tr td::before {
    min-width: 120px;
    text-align: left;
  }

  [dir="rtl"] table.shop_table_responsive tr td::before {
    float: right;
    text-align: right;
  }

  .products_total .info {
    display: none;
  }

  .products_total {
    padding: 0;
    margin-left: inherit;
    width: inherit;
    justify-content: center;
  }

  [dir="rtl"] .products_total {
    margin-right: inherit;
  }

  table.shop_table_responsive tr td {
    padding: 5px 0;
  }


  .woocommerce-billing-fields__field-wrapper .form-row {
    width: 100% !important;
  }

  body .select2-container,
  body .ui-widget.ui-datepicker {
    z-index: 9 !important;
  }

  .edit-account {
    margin: 0;
    flex-direction: column;
  }

  .edit-account .woocommerce-form-row {
    width: 100%;
    margin: 10px 0;
  }

  .edit-account .woocommerce-form-row input {
    width: 98%;
  }

  .short_item {
    width: 100%;
    padding: 0;
  }

  .product_wrap .product_img {
    width: 100%;
  }

  .product_wrap .woocommerce-product-gallery {
    flex-direction: column;
  }

  .product_wrap .flex-viewport,
  .product_wrap .flex-control-nav {
    width: 100%;
  }

  .product_wrap .flex-control-nav li {
    width: 25% !important;
  }

  .product_wrap .woocommerce-product-gallery__wrapper img {
    max-height: 250px;
  }

  .related .h2 {
    font-size: 30px;
  }

  .order_details li {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 10px 0;
    text-align: center;
  }
}

@media(max-width: 576px) {
  .hero {
    min-height: 600px;
  }


  .section_product h2,
  .product_heading span {
    text-align: left;
  }

  [dir="rtl"] .section_product h2,
  [dir="rtl"] .product_heading span {
    text-align: right;
  }

  .information_logo {
    width: 50%;
  }

  .riso_second_bg {
    max-width: 400px;
  }

  .footer_info {
    flex-direction: column;
    width: 100%;
  }

  .footer_subscribe {
    width: 100%;
  }

  .footer_item_mc {
    margin: 10px 0 0;
  }

  .payment_methods,
  .woocommerce-shipping-methods {
    flex-direction: column;
    margin-left: 30px;
  }

  [dir="rtl"] .payment_methods,
  [dir="rtl"] .woocommerce-shipping-methods {
    margin-left: 0;
    margin-right: 30px;
  }

  .account_list {
    flex-direction: column;
    align-items: center;
  }

  .account_list li {
    margin: 5px 0;
  }

  .edit-account .woocommerce-form-row input {
    width: 97%;
  }
}

@media(max-width: 425px) {
  .riso_second_bg {
    max-width: 300px;
  }

  .mailpoet_text {
    max-width: 150px !important;
  }

  .xoo-el-form-container ul.xoo-el-tabs {
    flex-direction: column;
  }

  .edit-account .woocommerce-form-row input {
    width: 96%;
  }

  .woocommerce-form-coupon {
    flex-direction: column;
  }

  .woocommerce-form-coupon .form-row-first {
    width: 100%;
  }

  .woocommerce-form-coupon .form_field {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    margin-bottom: 15px;
    width: 100%;
  }

  [dir="rtl"] .woocommerce-form-coupon .form_field {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
  }

  .woocommerce-form-coupon .btn_primary_no_radius {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
  }

  [dir="rtl"] .woocommerce-form-coupon .btn_primary_no_radius {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
  }
}

@media (max-width: 350px) {
  .hero_title h1 {
    font-size: 34px;
  }
}